@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
@media all and (max-width: 374px) {
	html {
		font-size: 58%;
	}
}
body, table, input, textarea, select, option {
	font-family: 'Noto Sans JP', sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
a,
a:link {
	color: #262626;
	text-decoration: none;
}
a:visited {
	color: #262626;
}
a:hover {
	color: #262626;
}
a:active {
	color: #262626;
}
a, a img {
	-webkit-transition: .3s;
	transition: .3s;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1280px;
	color: #262626;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #F0F0F0;
}
body.fixed {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}
#container {
	text-align: left;
	overflow: hidden;
	position: relative;
}
#main {
	display: block;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.4rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	width: 100%;
	min-height: 94px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	background: url(../../img/common/header_bg.png) repeat-x left top / auto 100%;
	box-sizing: border-box;
}
#gHeader .hBox {
	padding: 30px 100px 0 70px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}
#gHeader .rightBox {
	margin: 8px 0 0 10px;
	flex: 1;
	display: flex;
	justify-content: flex-end;
}
#gHeader .logo {
	flex: 1;
}

#gNavi {
	margin: 6px 55px 0 0;
	font-weight: bold;
	font-size: 1.4rem;
	display: flex;
	justify-content: flex-end;
	letter-spacing: 0.03em;
}
#gNavi li {
	margin-left: 49px;
}
@media all and (min-width: 897px) {
	#gNavi a:hover,
	#gHeader .btn a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#gHeader {
		min-height: 60px;
		z-index: 1000;
	}
	.fixed #gHeader {
		background: none;
	}
	#gHeader .hBox {
		padding: 14px 0 0 27px;
		display: block;
	}
	#gHeader .logo {
		width: 186px;
	}
	.menu {
		width: 30px;
		height: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
		position: fixed;
		top: 15px;
		right: 13px;
		text-align: center;
		font-size: 0;
		line-height: 1;
		cursor: pointer;
	}
}


/* menuBox */
@media all and (min-width: 897px) {
	.menuBox {
		display: none !important;
	}
}
.menuBox {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 999;
	overflow-y: auto;
	overflow-x: hidden;
	display: none;
}
.menuBox .innerBox {
	padding: 133px 40px;
}
.menuBox .naviUl {
	margin-bottom: 150px;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.02em;
}
.menuBox .naviUl li {
	margin-bottom: 59px;
}
.menuBox .naviUl li:last-child {
	margin-bottom: 0;
}
.menuBox .naviUl a {
	display: inline-block;
	vertical-align: top;
}
.menuBox .comBtn a {
	font-size: 2.2rem;
	font-weight: bold;
	letter-spacing: 0;
}
.menuBox .fixBg {
	position: absolute;
}
@media all and (max-width: 896px) and (max-height: 600px) {
	.menuBox .naviUl {
		margin-bottom: 150px;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 33px 0;
	color: #fff;
	border-top: 1px solid #676767;
	background-color: #0B0B0B;
}
#gFooter .linkUl {
	font-size: 1.2rem;
	font-weight: 500;
	letter-spacing: 0.1em;
	flex: 1;
}
#gFooter .linkUl li {
	margin-right: 43px;
	display: inline-block;
	vertical-align: top;
}
#gFooter .linkUl a {
	color: #fff;
}
#gFooter .fBox {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
#gFooter address {
	font-size: 1.2rem;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 0.1em;
}
@media all and (min-width: 897px) {
	#gFooter .linkUl a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#gFooter .fBox {
		width: auto;
		display: block;
	}
	#gFooter address {
		font-size: 1rem;
		text-align: center;
	}
	#gFooter .linkUl {
		margin: 0 0 26px -35px;
		text-align: center;
	}
	#gFooter .linkUl li {
		margin: 0 36px;
		position: relative;
	}
	#gFooter .linkUl li::after {
		width: 1px;
		height: 18px;
		background-color: #707070;
		position: absolute;
		top: 1px;
		right: -16px;
		content: "";
	}
	#gFooter .linkUl li:last-child::after {
		display: none;
	}
	#gFooter {
		padding: 25px 0 32px;
	}
}
@media all and (max-width: 374px) {
	#gFooter .linkUl li {
		margin: 0 20px;
	}
	#gFooter .linkUl {
		margin-left: -11px;
	}
}